## Make sure the computer is running Windows 10
If ( ([System.Environment]::OSVersion.Version).Major -ge 10 )
{
    (Get-AppXPackage).Name

} else { write-host "This computer is not running Windows 10" }